<?php

declare(strict_types=1);

namespace App\Settings;

use Spatie\LaravelSettings\Settings;

class SeoSettings extends Settings
{
    public ?string $meta_title_suffix;

    public ?string $default_description;

    public ?string $default_keywords;

    public bool $json_ld_enabled;

    public bool $robots_index;

    public ?string $twitter_site;

    public bool $canonical_force_https;

    public static function group(): string
    {
        return 'seo';
    }
}
